cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

279
Views
0
Helpful
2
Replies
Paul Austin
Enthusiast

Unity upgrade 11.5 - 12.5 failure

Hi All, Trying to upgrade Unity from 11.5 to 12.5. I have upgraded ESXi to 6.5SU2, made its partner the primary server in the cluster, stopped conversation manager and mixer services, change the OS type on the VM to Centos 4/5 or higher (64 bit) and even Centos 7 (64bit) yet it still fails, the below are what I am seeing in the even log - any ideas because I'm ready to use COBRAS and just rebuild from scratch. It's doing my head in and TAC are not much help.

 

02/09/2021 18:36:33 preflight|Active Base OS version = package centos-release-server is not installed|<LVL::Debug>
02/09/2021 18:36:33 preflight|New os version(xml) = 7Server|<LVL::Debug>

 

Thanks

Paul

2 REPLIES 2
Jaime Valencia
Hall of Fame Cisco Employee

did you ran the preupgrade test and did all showed fine?

HTH

java

if this helps, please rate
Vaijanath Sonvane
VIP Advocate

Hi,

Unity Connection 11.5 uses Red Hat Enterprise Linux 6 (64-bit). I would recommend not to change OS type before upgrade.

  • Perform upgrade from 11.5 to 12.5 without doing any modification.
  • Switchover to 12.5 and then change the OS type to CentOS and other hardware changes.

 

 

Please rate helpful posts and if applicable mark "Accept as a Solution".
Thanks, Vaijanath S.
Create
Recognize Your Peers
Content for Community-Ad